couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Wolfgang Egger <wolfgang.eg...@sixt.de>
Subject couchdb 1.0.0 with ubuntu 10.4
Date Fri, 16 Jul 2010 11:18:31 GMT
Servus  
I'm not able to get couchdb 1.0.0 running correct under ubuntu 10.4.

While installing I got an error bout a missing package mozjs that I'm ignoring
(after reading some Web-Articles about that).

The couchdb is running, but ma testapp that runs with couchdb 0.10.0 doesnt.
A View-Request doesnt get any answer.

The reasn for me to change the couchdb-version was only the wish to have jquery
1.4 runing. So my question is:
Is ist possible to change the content of /_utils/script/jquery to "update" tp
jquery 1.4.2

Second Question: did anyone have installed couchdb 1.0.0 on ubuntu 10.4 without
errors

Wolfgang 


Mime
View raw message